--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Integrations::Quickpay::Notification#test?
is_singleton: false
name: test?
params: ()
visibility: public
